RubyGems Navigation menu

nokogiri 1.11.0.rc2

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Versions:

  1. 1.11.4 - May 14, 2021 (8,92 Mo)
  2. 1.11.4 - May 14, 2021 x86_64-linux (3,35 Mo)
  3. 1.11.4 - May 14, 2021 x86_64-darwin (5,98 Mo)
  4. 1.11.4 - May 14, 2021 x86-linux (3,59 Mo)
  5. 1.11.4 - May 14, 2021 x86-mingw32 (5,43 Mo)
  6. 1.11.0.rc2 - April 01, 2020 (8,83 Mo)
Voir toutes les versions (503)

Dépendances de Runtime (1):

Dépendances de Development (15):

  • concourse ~> 0.32
  • hoe ~> 3.22, >= 3.22.1
  • hoe-bundler ~> 1.2
  • hoe-debugging ~> 2.0
  • hoe-gemspec ~> 1.0
  • hoe-git ~> 1.6
  • minitest ~> 5.8
  • racc ~> 1.4.14
  • rake ~> 13.0
  • rake-compiler ~> 1.1
  • rake-compiler-dock ~> 1.0
  • rdoc >= 4.0, < 7
  • rexical ~> 1.0.5
  • rubocop ~> 0.73
  • simplecov ~> 0.16
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA, John Shahid, Lars Kanis

    Total de contrôle SHA 256:

    73a4824f45ea2f4a29950321fc60730fa2ddaf5a10679f54ee640f83985d982c

    Total de téléchargements 396 980 353

    Pour cette version 14 774

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4.0

    Required Rubygems Version: > 1.3.1

    Liens: